/* CSS Document euc-kr */
html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, address, em, img, strong,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin: 0; padding:0; border:0;}

hr, legend { display: none; }
em, address, cite {font-style:normal;}
ol, ul { list-style:none; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }


/*½ºÅµ ¸Þ´º*/
#skipmenu { position: absolute; left: -10000px; top: 0px; }
.Accessibility { position: absolute; left: -10000px; top: 0px; }


/*±âº» ¸µÅ©*/
a:link, a:visited { color:#666666; text-decoration:none; }
a:hover, a:active { color:#000000; text-decoration:none;}




/* ³ª´®°íµñ*/
@font-face {
  font-family: 'NanumGothic';
  src: url("../fonts/NanumGothic-Regular.eot");
  src: url("../fonts/NanumGothic-Regular.eot?#iefix") format('embedded-opentype'),
       /*url("../fonts/NanumGothic-Regular.woff2") format('woff2'),*/
       url("../fonts/NanumGothic-Regular.woff") format('woff'),
       url("../fonts/NanumGothic-Regular.ttf") format('truetype');
}



@font-face {
  font-family: 'NanumGothicBold';
  src: url("../fonts/NanumGothic-Bold.eot");
  src: url("../fonts/NanumGothic-Bold.eot?#iefix") format('embedded-opentype'),
      /* url("../fonts/NanumGothic-Bold.woff2") format('woff2'),*/
       url("../fonts/NanumGothic-Bold.woff") format('woff'),
       url("../fonts/NanumGothic-Bold.ttf") format('truetype');
}



@font-face {
  font-family: 'NanumGothicExtraBold';
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/NanumGothic-ExtraBold.eot");
  src: url("../fonts/NanumGothic-ExtraBold.eot?#iefix") format('embedded-opentype'),
       /*url("../fonts/NanumGothic-ExtraBold.woff2") format('woff2'),*/
       url("../fonts/NanumGothic-ExtraBold.woff") format('woff'),
       url("../fonts/NanumGothic-ExtraBold.ttf") format('truetype');
}



img{font:0/0 arial;}
html{overflow-y:scroll;} 
body{color:#666666; font-size:12px; line-height:20px; font-family:"NanumGothic", "³ª´®°íµñ", "", "sans-serif"; }



.view_none{ position: absolute; left: -10000px; top: 0px;}
.clear_both{ clear:both;}